@charset "utf-8";
/* @import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:700,300,600,800,400); */
/* CSS Document */
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 100;
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff) format('woff'),
       url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.otf) format('opentype');
}
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 300;
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff) format('woff'),
       url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.otf) format('opentype');
}

@font-face {
   font-family: 'Noto Sans';
   font-style: normal;
   font-weight: 400;
   src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff2) format('woff2'),
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff) format('woff'),
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.otf) format('opentype');
 }
@font-face {
   font-family: 'Noto Sans';
   font-style: normal;
   font-weight: 500;
   src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff2) format('woff2'),
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff) format('woff'),
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.otf) format('opentype');
 }
@font-face {
   font-family: 'Noto Sans';
   font-style: normal;
   font-weight: 700;
   src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff2) format('woff2'),
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff) format('woff'),
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.otf) format('opentype');
 }
/*reset*/
body,div,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button {margin:0; padding:0}
body,table,table td,input,select,textarea {font-family: 'Noto Sans', sans-serif, dotum, gulim; color:#444;} /* 폰트 정렬 순서 주의 */
ul, p, button {margin:0; padding:0;}

li {list-style:none;}
img {border:0;}
a {text-decoration:none; color:#444;}
a:hover {color:#666; text-decoration:none;}
legend, caption, label {display:none;}
fieldset {border:0; margin:0; padding:0;}
input, select, textarea, button {border:1px solid #bbb; background-color:#fff; border-radius:3px;}
input[type="text"] {height:30px; line-height:30px; padding:0 5px;}
input[type="submit"] {height:30px; line-height:30px; padding:0 10px;}
button {height:31px; line-height:31px; padding:0 10px; cursor:pointer;}
select {height:32px; line-height:32px; padding:0 5px;}
input[type="checkbox"] {border:1px solid #bbb; background-color:#fff; border-radius:3px; vertical-align:middle;}
input[type="radio"] {vertical-align:middle;}
textarea {width:100%; text-align:justify;}

:root {
  --inner: 1280px;
  --color-primary: #39a1ff;
  --color-secondary: #37373f;
}

.t_point { color: #0291c5; }

/* 비활성화된 링크 스타일 */
.disabled-link {
	pointer-events: none;  /* 마우스 클릭을 무시 */
	/* opacity: 0.6; */  /* 링크를 반투명하게 만들어 비활성화된 느낌 */
	text-decoration: none;  /* 링크 스타일을 제거 */
}

/* 비활성화된 상태에서 hover 시 효과 없애기 */
.disabled-link:hover {
	cursor: not-allowed;  /* 마우스 오버 시 커서를 '금지' 모양으로 변경 */
}


/* location */
.location_wrap {display: flex; align-items: center; justify-content: flex-start;}
.location > span:before {display: inline-block; content: ""; width: 4px; height: 4px;  border-radius: 10px; background: #fff; vertical-align: middle; margin: 0 8px;}
.location > span:first-child:before{display: none;}
.location > span > a{display: inline-block; color: #fff;}
/*main*/
main { position:relative; z-index:1; overflow: hidden; }
main section { position:relative; /*height: 100vh; */}

/*usual*/
.inner { width: var(--inner); margin: 0 auto; position: relative; height : 100%; }
.main .inner { width: 1440px; }
.click_box { display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 1; }
.flex_box { display: flex; flex-wrap: wrap; justify-content: space-between; }
.img_box { background-repeat: no-repeat; background-position: 50% 50%; background-size: cover; }
.img_box > img { width: 100%; height: 100%; object-fit: cover; }	
.cc { display: flex !important; flex-direction: column; justify-content: center; align-items: center; }
.ac { align-items: center }
.as { align-items: flex-start; }
.ae { align-items: flex-end; }
.jcs { justify-content: flex-start; }
.jcc { justify-content: center; }
.jce { justify-content: flex-end; }
.jcsb { justify-content: space-between; }
.round { padding: 1rem; border-radius: 500px; }
.round20 { padding: 1.25rem 2rem; border-radius: 1.25rem; }
.round15 { padding: 1.25rem 2rem; border-radius: .94rem; }
.round10 { padding: 1.25rem 2rem; border-radius: .625rem; }
.round5 { padding: .8rem; border-radius: .3125rem; }
.round0 { border-radius: 0 !important; }

.l{ text-align: left !important;}
.c {text-align: center !important;}


/* gap */
.gap5 { gap: 0.3125rem !important;}
.gap10 { gap: .625rem !important;}
.gap20 { gap: 1.25rem !important;}
.gap30 { gap: 1.875rem !important;}
.gap40 { gap: 2.5rem !important;}
.gap50 { gap: 3.125rem !important;}
.gap70 { gap: 4.375rem !important;}
.gap80 { gap: 5rem !important;}
.gap90 { gap: 5.625rem !important;}


.gray_bg1 { background: #f5f5f5; }
.gray_bg2 { background: #f7f7f7; }
.gray_bg3 { background: #f9f9f9; }
.gray_bg4 { background: #666; color: #fff; }
.gray_bg5 { background: #f3f4f7; }

.gray_bd1 { border: 1px solid #ddd; }
.gray_box { padding: 1.5rem; background: #f9f9f9; border: 1px solid #e8e8e8; border-radius: 10px; }
.gray_box2 { padding: 2.3rem 3.125rem; background: #f7f7f7; line-height: 1.7; }
.gray_box3 { padding: 1.2rem 2rem; background: #f9f9f9; border-radius: 10px; }
.gray_box4 { padding: 1.5rem 2rem; background: #f7f7f7; border-radius: 10px; }
.gray_box5 { padding: 1rem; background: #f4f4f4; }


.mob_only, .lower640, .lower480 { display: none !important; }
.hidden { display: none !important; }
.block { display: block; }
.hidden_word { position: absolute; clip: rect(0 0 0 0); width: 1px; height: 1px; margin: -1px; overflow: hidden; color: transparent; }
.flex_box > .half { width: 48.5%; }
.flex_box > .third { width: 31.25%; }
.flex_box > .quarter { width: 23.15%; }
.long { width: 100%; }
.no_click { pointer-events: none; -ms-user-select: none; -moz-user-select: -moz-none; -khtml-user-select: none; -webkit-user-select: none; user-select: none; -webkit-user-drag: none; }
.nowrap { white-space: nowrap; }
.ovf_hdn { overflow: hidden; }
.zi99 { z-index: 99; }

.no_bg { background:none !important; }
.no_bl { border-left:none !important; }
.no_bb { border-bottom:none !important; }
.no_bt { border-top:none !important; }
.no_br { border-right:none !important; }
.no_bd { border:none !important; }

.arrow_thick { width: .94rem; height: 1.5rem; background: url('/asset/images/arrow_thick.png') no-repeat 50% 50%; }

.td_flex { display: flex; justify-content: center; align-items: center; gap: 5px; }

/*font*/
.fs80 { font-size: 5rem; }
.fs60 { font-size: 3.75rem; }
.fs50 { font-size: 3.125rem; }
.fs42 { font-size : 2.625rem;}
.fs40 { font-size : 2.5rem;}
.fs36 { font-size: 2.25rem; }
.fs32 { font-size: 2rem; }
.fs30 { font-size: 1.875rem; }
.fs28 { font-size: 1.75rem; }
.fs27 { font-size: 1.6875rem; }
.fs26 { font-size: 1.625rem; }
.fs25 { font-size: 1.5625rem; }
.fs24 { font-size: 1.5rem; }
.fs23 { font-size: 1.4375rem; }
.fs22 { font-size: 1.375rem; }
.fs21 { font-size: 1.3125rem; }
.fs20 { font-size: 1.25rem; }
.fs19 { font-size: 1.1875rem; }
.fs18 { font-size: 1.125rem; }
.fs16 { font-size: 1rem; }
.fs17 { font-size: 1.0625rem; }
.fs15 { font-size: .94rem; }
.fs14 { font-size: .875rem; }
.fs13 { font-size: .81rem; }
.fs12 { font-size: .75rem; }

.nts { font-family: 'NotoSans'; }
.scd { font-family: 'SCoreDream', 'NotoSans'; }
.ptd { font-family: 'Pretendard', 'NotoSans'; }
.gmarket { font-family: 'GmarketSans', 'NotoSans'; }
.fw900 { font-weight: 900; }
.fw800 { font-weight: 800; }
.fw700 { font-weight: 700; }
.fw600 { font-weight: 600; }
.fw500 { font-weight: 500; }
.fw400 { font-weight: 400; }
.fw300 { font-weight: 300; }
.fw200 { font-weight: 200; }
.fw100 { font-weight: 100; }

.accent { font-weight: 500; color: #000; }
.refer { font-weight: 300; color: #999; }
.white { color: #fff !important; }
.red { color: #da1f1f !important; }
.red2 { color: #ed272d !important; }
.green { color: #82bc43 !important; }
.green2 { color: #1d8f25 !important; }
.green3 { color: #01a699 !important; }
.blue { color: #48C5FF !important; }
.blue2 { color: #008CD7 !important; }
.skyblue { color: #55a5da !important; }
.yellow { color: #ffdc00 !important; }
.brown { color: #897c71; }
.brown2 { color: #927e5e; }
.brown3 { color: #5b5d64; }
.orange { color: #f18800; }
.pink { color: #0894b5 !important; }
.b_gray { color: #333 !important; }
.b_gray2 { color: #2d2d2d !important; }
.gray { color: #666 !important; }
.gray2 { color: #8d8d8d !important; }
.gray3 { color: #999 !important; }
.gray4 { color: #797979 !important; }
.l_gray { color: #bbb !important; }
.l_gray2 { color: #ccc !important; }
.l_gray3 { color: #a3a3a3 !important; }
.black2 { color: #121212 !important; }
.c { text-align: center !important; }
.r { text-align: right; }
.underline { text-decoration: underline; text-underline-offset : 3px; }
.lh1 { line-height: 1; }
.lh14 { line-height: 1.4; }
.lh16 { line-height: 1.6; }
.lh17 { line-height: 1.7; }
.ti8 { text-indent: -.5rem; }
.ti16 { text-indent: -1rem; }
.indent14 { text-indent: .875rem }
.indent18 { text-indent: 1.125rem }
.pl8 { padding-left: .5rem; }
.pl16 { padding-left: 1rem; }
.ellip1 { white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.ellip2 { clear: both; word-break:break-all; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; }
.ellip3 { clear: both; word-break:break-all; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; }
.ellip4 { clear: both; word-break:break-all; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 4; -webkit-box-orient: vertical; }

/* 카테고리 */
.cate { max-width: 3.75rem; width: 100%; background: rgba(0, 0, 0, 0.08); color: #666; text-align: center; padding: 4px; border-radius: 50px;     font-weight: 600; line-height: 1.1; margin-top: 6px;}
.cate.cate1 {background: rgba(64, 146, 243, 0.2) !important; color: #4092F3 !important;}
.cate.cate2 {background: rgba(32, 214, 228, 0.24) !important; color: #00BECD !important;}
.cate.cate3 {background: rgba(89, 94, 255, 0.2) !important; color: #595EFF !important;}

/*bg*/
.bg_red { background-color: #ea5413 !important; }
.bg_grn { background-color: #428e4d !important; }
.bg_blue { background-color: #196acf !important; }
.bg_skyblue { background-color: #2ea9ea !important; }
.bg_brown { background-color: #af622f !important; }
.bg_orange { background-color: #fa8027 !important; }
.bg_white { background-color: #fff !important; }
.bg_yel { background-color: #f39210 !important; }

.sch_wrap { display: flex; justify-content: space-between; }
.sch_form { display: flex; align-items: center; gap: 4px; }
.sch_wrap .sch_form select, .sch_wrap .sch_form input { height: 2.5rem; }

/*회전*/
.rotate {transform: rotate(-90deg); display: block;}

/* 버튼*/
.btn_style1, .btn_style2, .btn_style3, .btn_style4, .btn_style5, .btn_style6 { position: relative; line-height: 1; }
.btn_style1:hover, .btn_style2:hover, .btn_style3:hover, .btn_style4:hover { opacity: .8; }
.btn_style1 span, .btn_style2 span, .btn_style3 span, .btn_style4 span, .btn_style5 span, .btn_style6 span { position: absolute; left: 0; top: 0; width: 100%; height: 100%; display: flex; justify-content: center; align-items: center; }

.btn_wrap { display: flex; flex-wrap: wrap; gap: 0.625rem; }
.btn_wrap2 { max-width: 700px; margin: 0 auto; display: flex; justify-content: center; gap: 1.25rem; }
.btn_wrap2 > a { width: calc(50% - 5px); }
.btn_wrap3 { max-width: 360px; margin: 60px auto 0 auto; display: flex; justify-content: center; gap: 1.25rem; }
.btn_wrap4 { display: flex; flex-wrap: wrap; gap: .625rem; }

.btn_wrap > a {border-radius : 10px;}


.btn_style1 { display: inline-block; min-width: 4.75rem; min-height: 1.75rem; padding: .5rem 1.5rem; border-width: 1px; border-style: solid; border-color: #333; color: #333; text-align: center !important; background: #fff; border-radius: 5px;}
.btn_style1 span { font-weight: 500; font-size: 0.8125rem;	 }
.btn_style2 { display: inline-block; width: 8.5rem; height: 3.125rem;  border-radius: 10px;  text-align: center !important; background: #fff; }
.btn_style2 span { font-size: 1.125rem; font-weight: 500; }
.btn_style3 { display: inline-block; padding: .7rem 1.5rem .7rem; border-width: 1px; border-style: solid; border-radius: 500px; font-size: .94rem; font-weight: 600; text-align: center; background: #fff; }
.btn_style4 { display: inline-block; min-width: 7.5rem; min-height: 2.1875rem; padding: .5rem 1rem; border-width: 1px; border-style: solid;  font-size: .94rem; text-align: center !important; background: #fff;  }
.btn_style5 { display: inline-block; min-width: 8.75rem; min-height: 2.875rem; padding: .625rem 1.25rem; border-width: 1px; border-style: solid; border-radius: 500px; font-weight: 500; text-align: center; letter-spacing: 0; background: #fff; }
.btn_style6 { display: inline-block; min-width: 13.75rem; min-height: 2.8125rem; padding: .5rem 1rem; border-width: 1px; border-style: solid;  border-radius: 1.875rem; font-size: 1.125rem;  font-weight: 500; text-align: center !important; background: #fff;  }
.btn_style7 { display: inline-block; padding: 0.1rem 0.8rem; border-radius: 5px; font-size: 0.875rem; font-weight: 500; text-align: center; letter-spacing: 0; background: #fff; }
.btn_style7 span {  }
.btn_style8{ display: inline-block; width: 7.5rem; height: 2.5rem; line-height: 2.4rem; border-radius: 2px; border: 1px solid #bbb; text-align: center; color: #333; transition: all .3s; font-size: 0.9375rem; }
.btn_style8:hover{ background: #0068c1; color: #fff; border: 1px solid #0068c1; }
.btn_style8.blue_fill:hover{ background: #fff !important; color: #333; border: 1px solid #bbb; }

.red_fill { background: #e6002d; border-color: #e6002d; color: #fff; }
.red_line { border-color: #e6002d; color: #e6002d; }
.red_fill2 { background: #ef6250;color: #fff; }
.red_line2 { border: 1px solid #ef6250; }
.orange_fill { background: #fa8027 !important; border-color: #fa8027 !important; color: #fff !important; }
.orange_line { border-color: #fa8027; color: #fa8027; }
.yelllow_fill { background: #ffdc00; border-color: #ffdc00 ; color: #000; }
.yellow_fill2 { background: #ffdc00; color:#fff; }
.yellow_line2 {  border: 1px solid #ffdc00; }
.brown_fill { background: #927e5e; border-color: #927e5e; color: #fff; }
.brown_line { border-color: #927e5e; color: #927e5e; }
.gray_fill { background: #6b6b6b; border-color: #6b6b6b; color: #fff; }
.gray_fill2 { background: #f2f2f2; border-color: #f2f2f2; color: #000; }
.gray_fill3 { background: #eee; border-color: #eee; color: #000; }
.gray_fill4 { background: #bcbcbc; color: #fff; border-color: #bcbcbc; }
.gray_fill5 { background: #5b5d64; color: #fff; }
.gray_fill6 { background: #505259 !important; color: #fff !important; }
.gray_fill7 { background: #bcbcbc !important; color: #fff !important; }
.gray_line { border-color: #ababab; color: #929191; }
.gray_line2 { background: #f2f2f2; border-color: #e8e8e8; color: #000; }
.gray_line3 { background: #fff; border-color: #a2a2a2; color: #000; }
.gray_line4 { background: #fff; border-color: #bcbcbc; color: #9d9d9d; }
.gray_line5 { background: #5b5d64 ; border-color: #5b5d64 ; color: #5b5d64; }
.green_fill { background: #00aea0 !important; border-color: #00aea0 !important; color: #fff !important; }
.blue_fill { background: #45C1FB !important; border-color: #45C1FB !important; color: #fff !important; }
.blue_fill2 { background: #6388d0 !important; border-color: #6388d0; color: #fff; }
.blue_fill3 {background : #10133b !important; border-color: #10133b; color: #fff; }
.blue_line { border-color: #0068c0; color: #0068c0; }
.black_line { border-color: #000; color: #000; }
.black_fill { background: #000; border-color: #000; color: #fff !important; }
.black_fill2 { background: #2d2d2d !important; /* border-color: #2f2f2f; */ color: #fff !important; }
.black_fill3 { background: #414141; border-color: #414141; color: #fff; }
.white_fill { background: #fff; border-color: #fff; }              
.white_line { background: none; color: #fff; border-color: #fff; }              
.ghost { border: 0; background: rgba(0, 0, 0, .3); color: #fff; }

.orange_fill:focus,
.orange_line:focus { outline-color: #333 !important; }

.btn_right { display: flex; justify-content: flex-end; gap: .625rem; }
.btn_right img { vertical-align: middle; margin-right: 4px; }

.btn_arrow { position: relative; display: inline-block; padding-left: 1rem; text-align: left !important; }
.btn_arrow span { padding-left: 1rem; justify-content: flex-start !important; }
.btn_arrow::before { content: ""; position: absolute; top: 50%; right: 1rem; width: 7px; height: 7px; border-top: 1px solid #ccc; border-right: 1px solid #ccc; transform: translateY(-52%) rotate(45deg); }
.btn_arrow.black_fill::before { border-color: #fff; }
.btn_arrow.white_fill::before { border-color: #000; }

/*title*/
h3.h3_tit { font-size: 2.625rem; font-weight: 700; color: #000; line-height: 1; letter-spacing: -2px; position: relative; }
h3.deco::after { content: ""; position: absolute; width: 1.5625rem; height: 1.25rem; top: 0; left: -1.8rem; background: url('/asset/images/h3_deco.png') no-repeat 50% 50%; background-size: 100%; }
h4.h4_tit { font-size: 1.625rem; font-weight: 700; line-height: 1; position: relative; }
h4.deco { padding-left: 1.5rem; }
h4.deco::after { content: ""; position: absolute; top: 1rem; transform: translateY(-50%); left: 0; width: .94rem; height: .94rem; border: 4px solid #0291c5; }
h5.h5_tit { font-size: 1.25rem; font-weight: 500; position: relative; }
h5.deco{padding-left:1rem;}
h5.deco::after{content: ""; position: absolute; top: 50%; transform: translateY(-50%); left: 0; width: 4px; height: 1.2rem; background-color:#b10e29;}

ul.dot-list > li{ position: relative; padding-left: 1rem; text-align: left;}
ul.dot-list > li + li{ margin-top: .625rem;}
ul.dot-list > li::before{ content: ''; display: inline-block; width: 4px; height: 4px; border-radius: 50%; background-color: #ccc; position: absolute; top: .625rem; left:0;}

/* ------------------------------------------- */ 
/* layout */
/* ------------------------------------------- */ 







/*text*/
.text_t {}
.text_t span {}
.text_s {font-size:27px; line-height:38px; color:#2d4a64; font-weight:500;}
.text_s span {}
.text_c {color:#7a6a56; font-size:17px; line-height:28px;}
.text_c span {}

/*position*/
.clear {clear:both;}
/* .top {position:absolute; top:0;} */
.bottom {position:absolute; bottom:0;}
.nomr {margin-right:0 !important;}
.mt50 {margin-top:50px !important;}
.nobb {border-bottom:none !important;}

/*tab*/
#tab {text-align:center; position:relative;}
#tab ul {}
#tab ul li {float:left; font-size:11px; background-color:#f2f2f4; width:95px; height:30px; margin-right:3px; text-align:center; line-height:28px; cursor:pointer;}
#tab ul li.on {background-color:#3c4650; font-size:12px;}
#tab ul li a {display:block; width:100%; height:100%; color:#666;}

#tab_contents>div {display:none;}
#tab_contents>div ul {padding:20px 15px;}
#tab_contents>div ul li {font-size:11px; line-height:20px;}
#tab_contents>div ul li span {font-size:10px; color:#96a0aa; float:right; /*padding-right:10px;*/}

/*rowtable*/
.rowtable {border-top:2px solid #ccc; line-height:69px; margin-top:22px; margin-bottom:120px;}
.rowtable th {font-size: 16px; color: #7a6a56; border-bottom: 1px solid #887961; text-align:center; width: 23%;}
.rowtable td {font-size: 14px; border-bottom: 1px solid #887961; color: #666; background: url(../fnc_images/sub/td_bg.png) no-repeat left center; padding: 0 40px;}

/*table*/
.table_line {border-top:2px solid #000 }

.table_line1 {border-top:1px solid #000;}
.table_line2 {border-top:2px solid #000;}

/* table list */
table.list{ table-layout: fixed; width: 100% }
table.list thead th{ background-color: #F8F9FB; padding: 0.875rem 0; text-align: center; color: #212121; font-weight: 500;}
table.list tbody td{ text-align: center; padding: 0.875rem 0.625rem; color: #666;border-left: 0 }
table.list .subject{ text-align: left;padding: 0.875rem 0.625rem;}
table.list .subject a{display: -webkit-box;overflow: hidden;vertical-align: top;text-overflow: ellipsis;word-break: break-all;-webkit-box-orient: vertical;-webkit-line-clamp: 1;}
table.list tbody tr:hover td{background: #1e8ad717;}
table.list tbody tr:hover td:first-child{box-sizing: border-box;box-shadow: 2px 0 0 0 #1E8AD7 inset;}

table.list.tbl-noti .reserve1{ width: 8%;}  
table.list.tbl-noti .reserve3{ width: 10%;}  
table.list.tbl-noti .reserve4{ width: 10%;}  
table.list.tbl-noti .reserve5{ width: 10%;}  
table.list.tbl-noti .reserve6{ width: 10%;}  
table.list .eduTbl1{ width: 140px;}
table.list .eduTbl3,
table.list .eduTbl6,
table.list .eduTbl7{ width: 110px;}
table.list .eduTbl4{ width: 120px;}
table.list .eduTbl5{ width: 130px;}


/*table_line*/
.table_line{border-top: 2px #000 solid; table-layout: fixed; width: 100%; }
.table_line thead > *,
.table_line tbody > * {word-break: keep-all; font-size:1rem;}
.table_line thead th{ text-align: center; padding: 14px; color: #212121; font-weight: 500; background-color: #F8F9FB; border-bottom: #E0E0E0 1px solid; border-left: 1px solid #E0E0E0; }
.table_line thead td{ text-align: center; padding: 14px; color: #212121; font-weight: 500; background-color: #fff; border-bottom: #E0E0E0 1px solid; border-left: 1px solid #E0E0E0; }
.table_line tbody th{ text-align: center; padding: 14px; color: #212121; font-weight: 500; background-color: #F8F9FB; border-bottom: #E0E0E0 1px solid; }
.table_line tbody td{ text-align: center; padding: 14px; font-weight: 400; border-bottom: #E0E0E0 1px solid; border-left: 1px solid #E0E0E0; }
.table_line thead th:first-child,
.table_line tbody td:first-child {border-left: 0;}
.table_line .brdLn{ border-left: none !important;}
.table_line .brdL{ border-left: 1px solid #E0E0E0 !important;}

/*.table_line tbody td a{display: inline; color: #666; text-decoration: underline;}*/
.table_line tbody td .file{ display: block; background: url(../images/file_down.png) 50% 50% no-repeat; width: 18px; height: 16px; margin: 0 auto;}
.table_line tbody td .delete{ display: block; background: url(../images/delete.png) 50% 50% no-repeat; width: 18px; height: 18px; margin: 0 auto;}

.table_line.hover tbody tr:hover{background: #f7f7f7; transition: all 0.2s ease-in-out;}
.table_line.non_bg tbody th { background: none;}
.table_line.non_bg tbody td { border-left: none; }

 /* 리스트 테이블 */
.board_listW { clear:both; width:100%;}
.board_viewW { clear:both; width:100%;}
table.board-list { width:100%; table-layout: fixed;}

table.board-list th { background:#f5f5f5; padding:13px 0 13px; color:#262626; font-size: 1.05em; border:1px solid #cccccc; border-top:none; font-weight: normal}
table.board-list tr.on td { background:#f4f4f4;}
table.board-list td {border:1px solid #cccccc; border-top:none;  padding:12px 5px 12px; font-weight: 300; color: #333333; text-align: center; word-break: break-all; line-height: 140%;}
table.board-list td a {color:#333333;}
table.board-list td.subject {display: flex; align-items: center; text-align:left; padding-left:20px; padding-right:10px;}
table.board-list td.subject a { color: #333333;}
table.board-list.tl th {text-align: left; padding-left: 15px;}
table.board-list.tl td {text-align: left; padding-left: 15px;}
table.board-list td img { vertical-align:middle;}
table.board-list td div.faq { background: url(img/common/icon_re.gif) no-repeat scroll left 1px; padding-left:45px; margin-left:12px; text-align:left;}
table.board-list td.subject .icon_file { background:url(img/common/icon_note.gif) no-repeat left center; padding-left:15px; line-height:14px;}
table.board-list td.subject .org {display: inline-block; background: #ffc240; text-align: center; border-radius: 30px; line-height: 15px; height: 16px; margin-left: 3px; color: #000 !important; font-size: 11px; min-width: 30px; vertical-align: middle;}
table.board-list td.bg {background-color:#f7f7f7;}
table.board-list td .ico {display: inline-block; border: 1px solid #0181c9; color: #fff; background: #0181c9; font-size: 0.95em; padding:0px 5px; min-width:40px; vertical-align: top; margin-right: 4px; text-align: center; height:22px; line-height:20px;}
table.board-list.fn td {font-weight: 300}
table.board-list.dot_line {border-collapse:separate; border-top:2px solid #666666;}
table.board-list.dot_line thead th {font-size:15px; padding:20px 0; border:none; background:none;} 
table.board-list.dot_line thead tr {background:url(img/common/quick_line.gif) repeat-x left bottom #f2f2f2;} 
table.board-list.dot_line thead tr.bgc_no {background:url(img/common/quick_line.gif) repeat-x left bottom ;} 
table.board-list.dot_line td {border:none; border-top:1px solid #ececec; padding:20px 5px;}
table.board-list.dot_line td.subject {padding-left:20px;}
.total_table table.board-list.dot_line td {padding:35px 5px;}
table.board-list .notice td {background: #f2f2f2;}


table.board-list2 td { padding:25px 0 25px; color: #242424;}
table.board-list2 td a {color:#242424;}
table.board-list2 td.subject {padding-left:20px;}

table.board-list2 td.subject a:hover {color: #8062b2; text-decoration: underline;}

table.data2{ table-layout: fixed; width: 100%; }
table.data2 thead { position: sticky; top: 0; }
table.data2 thead th{ text-align: center; padding: 1rem 0; color: #333; font-size: 1rem; font-weight: 500; color: #000; background-color: #f7f7f7; border-bottom: #ddd 1px solid; border-left: 1px solid #ddd; }
table.data2 thead th:first-child {border-left: 0;}
table.data2 tbody th{ text-align: center; padding: .875rem 0; font-size: 1rem; font-weight: 600; color: #396BDA; background-color: rgb(0 0 0 / 2%); border-bottom: #ddd 1px solid; }
table.data2 tbody td{ text-align: center; padding: .625rem 1.25rem; border-bottom: #ddd 1px solid; border-left: 1px solid #ddd; }
/* table.data2 thead th:first-child, table.data2 tbody td:first-child { border-left: 0; } */

/* faq */
table.board-list.faq {table-layout: fixed;}
table.board-list.faq td {padding:10px;}
table.board-list.faq td img {max-width: 100%;}
table.board-list.faq tr.on td {background: #fff; font-weight: 500;}
table.board-list.faq .bg td {cursor: pointer; border-bottom:1px solid #cccccc; }


table.board-list.faq .bg.active td.subject {color:#8062b2;}
table.board-list.faq .bg.active td.subject .arrow {background-position:left bottom;}
table.board-list.faq .bg td .ico {display:inline-block; width:22px; height:12px; border: none; min-width: auto; padding: 0px; margin: 0px; vertical-align: middle; overflow:hidden; background:url(../img/common/faq_arrow.png) no-repeat center bottom;}
table.board-list.faq .bg.on td .ico {background-position:center top} 
table.board-list.faq .bg2 td {background:#f2f2f2; text-align: left;}
table.board-list.faq .bg2 td.subject {padding:20px 25px 22px 0px; word-break:break-all; background:#fafafa; color:#646464;  line-height:27px;}

/*whole*/
@media (min-width: 1024px){
#whole {width:100%; min-width:1000px;}
.wrap {position:relative; width:1000px; margin:0 auto;}
}


/*header*/
/* #header {height:90px;} */
#header #header_logo {float:left; height:69px;}
#header #small_menu {float:right; padding-right:20px;}
#header #small_menu .stick {margin-left:10px; margin-right:10px;}
#header #small_menu a {color:#444;}
#header #small_menu ul li {margin-top:37px; float:left; font-size:11px; font-family:"돋움";}
#header #gnb {clear:both; width:100%; border-top:1px solid #a3620a; height:49px; position:relative;}
#header #gnb>.wrap>ul.gnb1 {display:inline-block; width:100%;}
#header #gnb>.wrap>ul.gnb1>li {font-size:16px; font-weight:bold; line-height:49px; float:left; width:25%; text-align:center;}
#header #gnb>.wrap>ul.gnb1>li>a {color:#444; display:block; width:100%; height:100%; cursor:pointer; cursor:hand; }
#header #gnb>.wrap>ul.gnb1>li:hover {background:url("../fnc_images/main/gnb_on_bg.jpg") no-repeat center top;}
#header #gnb>.wrap>ul.gnb1>li:hover>a {color:#444 !important;}
#header #gnb>.wrap>ul.gnb1>li:hover>ul {display:block;}
#header ul.sub1 {display:none; width:100%; position:absolute; left:0; bottom:-40.5px; z-index:9999;}
#header ul.sub1 li {width:25%; float:left; font-size:16px; font-weight:bold; line-height:42px; } 
#header ul.sub1 li a {color:#fff; }
#header ul.sub1 li a:hover {color:#fff000; }
#header #gnb .sub1 {display:none; width:100%; height:42px; position:absolute; bottom:-36px; z-index:8888;}
#header li.gnb_li3>ul.sub1>li {width:16%;}
#header li.gnb_li4>ul.sub1 {width:500px; left:auto; right:0;}
#header li.gnb_li4>ul.sub1>li {width:50%;}
/*center*/
#center {}



/*Footer*/

.Roll {background: #fff; width:100%;  border-top: 3px solid #aec62c;  }

.Footer {  min-height:200px;  background: #A1A1A1 ; color: #fff;
  padding: 0 0px 10px 0px;  border-top: 2px solid #777; }

.Footer #address ul {margin-top:0px;}
.Footer #address ul li {float:left; color:#fff; font-size:12px; line-height:20px;}
.Footer #address ul li.stick {margin-left:15px; margin-right:15px;}
.Footer #address ul li a {color:#fff;}
.Footer #address p {font-size:11px; color:#fff; line-height:15px; margin-top:8px;}

.footer_cont {margin:0 auto; max-width:900px;  min-height:150px; }
.gride-md-3 {clear:both; width:30%; float:left;margin-top: -30px;}
.gride-md-7 {width:70%; float:left; margin-top: -30px;  }

.line_box {
    border: 4px solid #E0E1E9;
    border-radius: 6px;
    padding: 1.875rem;
    font-size: 1.0625rem;
}
ul.ul_disc > li {
    position: relative;
    padding: 0 1rem;
    line-height: 1.7;
    font-size: 1.0625rem;
}
ul.ul_disc > li::before {
    content: "";
    position: absolute;
    top: .625rem;
    left: 0;
    width: 4px;
    height: 4px;
    background: #5b5d64;
    border-radius: 10px;
}
ul.ul_disc > li .sub {
    color: #666;
    font-size: 1.0625rem;
    margin-top: 6px;
}


@media (max-width: 1023px){

#whole {width:100%; max-width:1000px;}
.wrap {position:relative; max-width:1000px; margin:0 auto;}

#snb {display:none}
#scontents .wrap { background: none ;}
#page_div { margin:0 auto; max-width:98%; padding: 0 1%;  }
#quick {display:none}
}



@media screen and (max-width: 684px){
.section-white {  margin-top: 30px;  top: 0px; min-height: 600px;  display: block;  width: 100%;  clear: both;}
.footer_cont {padding-top: 0px;}
#header #gnb>.wrap>ul.gnb1>li { font-size: 14px;  font-weight: bold;  text-align: center;}
#header ul.sub1 li {  font-size: 13px;  font-weight: normal;}
}

@media screen and (max-width: 640px){
.Footer { margin-top: 20px;}
.Roll {  top: 20px;}
.pc_btn {display:none}
}


@media screen and (max-width: 548px){
#header #gnb .sub1 {  width: 100%;  height: 85px; bottom: -75px;     padding-top: 8px; }
#header #gnb>.wrap>ul.gnb1>li { font-size: 13px;  font-weight: bold; line-height: 49px;  float: left;  width: 25%;  text-align: center;}
#header ul.sub1 li { width: 50%; float: left;  font-size: 13px;  font-weight: normal;}
#header li.gnb_li3>ul.sub1>li {    width: 33%;}
}


@media screen and (max-width: 460px){
.section-white {margin-top: 30px; top: 0px;    min-height: 600px;  display:block; width:100%; clear:both}
.row { position: relative; top: 0px; display:block; width:100%; clear:both}
.Roll { position: relative; top: 0px; display:block; width:100%; clear:both}
.Footer { margin-top: 10px; display:block; width:100%; clear:both}
}

@media screen and (max-width: 460px){
#header #header_logo {  height: 46px;  }
#header #header_logo img{    width:80%   }
#header #small_menu ul li { margin-top: 3px; }
}



@media screen and (max-width: 1720px){
	
}

@media screen and (max-width: 1600px){

}

@media screen and (max-width: 1400px){
	
}

@media screen and (max-width: 1280px){

}

@media screen and (max-width: 1024px){

}

@media screen and (max-width: 980px){

}

@media screen and (max-width: 767px) {

	.flex_box .half { width: 100%; }
	.flex_box .half + .half { margin-top: 1rem; }
	
}

@media screen and (max-width:640px){


}

@media screen and (max-width:550px){
	.regist_drone_wrap ul.ul_disc > li,
	ul.ul_disc > li .sub {font-size: 15px;}

}


@media screen and (max-width:400px) {
	.btn_wrap > a {
		border-radius: 10px;
		font-size: 14px;
		min-height: 1.45rem;
	}
}


